Subject: Re: [PATCH v10] gnu: Add jpm.

From: Omar Bassam <[email-masked]>
Date: Wed, 9 Oct 2024 19:49:00 +0300

That's good to hear.
So is this patch now done and ready to be merged? or do we need something
else?

On Wed, 9 Oct 2024 at 16:12, Suhail Singh <[email-masked]> wrote:

> Omar Bassam <[email-masked]> writes:
>
> > Yes, sorry I thought you were going to use other commands to test these
> > C*PATH variables.
>
> No, installation in a pure container with minimal dependencies is the
> only automated test I've done (given my lack of familiarity with jpm and
> Janet).  However, I did manually inspect the generated jpm script in the
> store to check that the variables were being set in a reasonable manner.
>
> --
> Suhail
>